<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
  <Reports>
  <Report Type="ReportHeader" UserTable="报表头" >
      <Fields>
      </Fields>
    </Report>
	
    <Report Type="Data" UserTable="Detail" >
      <Fields>
     
      </Fields>
    </Report>
</Reports>
